Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Risolto]Bloccare aggiornamento a Gnome 3[Gentoo 64bit]
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 150
Location: Osimo(AN)

PostPosted: Thu Dec 29, 2011 11:35 pm    Post subject: [Risolto]Bloccare aggiornamento a Gnome 3[Gentoo 64bit] Reply with quote

Ciao a tutti... oggi facendo gli aggiornamenti ho visto che è disponibile Gnome3 che a me per adesso non mi convince.È possibile bloccare l'avanzamento?
ho provato a inserire
Code:
>=gnome-base/gnome-common-3.1.0
in /etc/portage/package.mask ma mi sa che non basta, se provo ad aggiornare mi da ancora questi pacchetti
Code:
These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] media-gfx/shared-color-profiles-0.1.4  18,209 kB
[ebuild  N     ] media-libs/libquvi-scripts-0.4.2  USE="-offensive" 92 kB
[ebuild  NS    ] media-libs/lcms-2.2-r1 [1.19] USE="jpeg tiff zlib -doc -static-libs -test" 4,096 kB
[ebuild     U  ] media-libs/audiofile-0.3.2 [0.3.1] USE="-static-libs" 459 kB
[ebuild     U  ] dev-libs/glib-2.30.2 [2.28.8] USE="fam static-libs -debug -doc (-selinux) -systemtap% -test -utils% -xattr (-introspection%)" 5,683 kB
[ebuild     U  ] app-text/iso-codes-3.30 [3.24.2] 6,084 kB
[ebuild     U  ] gnome-base/gsettings-desktop-schemas-3.2.0-r1 [3.0.1] 152 kB
[ebuild     U  ] dev-libs/gobject-introspection-1.30.0-r1 [0.10.8] USE="-doc -test" 1,045 kB
[ebuild     U  ] x11-themes/gnome-icon-theme-3.2.1.2 [3.0.0] USE="branding" 13,682 kB
[ebuild     U  ] dev-lang/vala-0.14.1 [0.14.0] USE="vapigen -test" 2,538 kB
[ebuild     U  ] dev-cpp/glibmm-2.30.1 [2.28.2] USE="-debug -doc -examples -test" 4,020 kB
[ebuild     U  ] net-libs/glib-networking-2.30.1-r1 [2.28.7] USE="gnome libproxy ssl" 291 kB
[ebuild     U  ] dev-libs/libcroco-0.6.3 [0.6.2-r1] USE="-doc -test" 420 kB
[ebuild     U  ] dev-libs/gmime-2.4.28 [2.4.26] USE="-doc -mono -static-libs" 713 kB
[ebuild  N     ] dev-libs/fribidi-0.19.2-r1  USE="-static-libs" 654 kB
[ebuild     U  ] app-text/libwpd-0.9.4 [0.9.3] USE="tools -doc -test" 615 kB
[ebuild     U  ] net-libs/libsoup-2.36.1 [2.34.3] USE="introspection ssl -debug -doc -samba% -test" 595 kB
[ebuild  N     ] x11-misc/colord-0.1.15  USE="introspection scanner udev -doc -examples -gusb -vala" 447 kB
[ebuild     U  ] net-libs/telepathy-glib-0.16.3 [0.14.10] USE="introspection vala -debug -test" 3,039 kB
[ebuild     U  ] app-text/libwps-0.2.4 [0.2.3] USE="-debug -doc -static-libs" 266 kB
[ebuild     U  ] dev-cpp/atkmm-2.22.6 [2.22.5] USE="-doc" 550 kB
[ebuild     U  ] dev-cpp/pangomm-2.28.4 [2.28.3] USE="-doc" 778 kB
[ebuild     U  ] dev-python/pygobject-2.28.6-r51 [2.28.6] USE="introspection -doc -examples -libffi -test (-cairo%*)" 0 kB
[ebuild  NS    ] dev-python/pygobject-3.0.2 [2.28.6] USE="cairo threads -examples -test" 533 kB
[ebuild     U  ] x11-libs/gtk+-2.24.8-r1 [2.24.5-r1] USE="cups introspection (-aqua) -debug -doc -examples -test -vim-syntax -xinerama" 12,512 kB
[ebuild     U  ] gnome-base/librsvg-2.34.2 [2.34.1-r1] USE="gtk introspection%* -doc -gtk3 -tools" 488 kB
[ebuild     U  ] x11-libs/vte-0.28.2-r202 [0.28.2-r200] USE="introspection -debug -doc -glade -python" 0 kB
[blocks b      ] <x11-libs/vte-0.28.2-r201:0 ("<x11-libs/vte-0.28.2-r201:0" is blocking x11-libs/gtk+-2.24.8-r1)
[ebuild     U  ] net-libs/webkit-gtk-1.6.1-r201 [1.4.3-r200] USE="gstreamer introspection jit spell (-aqua) -coverage -debug -test -webgl% (-doc%)" 6,266 kB
[ebuild     U  ] dev-python/pygtk-2.24.0-r2 [2.24.0-r1] USE="-doc -examples -test" 0 kB
[ebuild  NS    ] dev-libs/libunique-3.0.2 [1.1.6-r1] USE="introspection -debug -doc -test" 288 kB
[ebuild     U  ] gnome-base/dconf-0.10.0 [0.8.0] USE="X -doc -vala (-bash-completion%)" 169 kB
[ebuild  N     ] media-gfx/imagemagick-6.7.1.0  USE="X bzip2 corefonts cxx jpeg lcms openmp png svg tiff truetype xml zlib -autotrace -djvu -fftw -fontconfig -fpx -graphviz -gs -hdri -jbig -jpeg2k -lqr -lzma -opencl -openexr -perl -q32 -q64 -q8 -raw -static-libs -webp -wmf" 7,573 kB
[ebuild     U  ] media-gfx/simple-scan-3.2.1 [2.32.0.2] 362 kB
[ebuild     U  ] net-libs/gtk-vnc-0.4.4 [0.4.3-r1] USE="gtk3 introspection -examples -python -sasl -vala%" 369 kB
[ebuild  N     ] media-video/dvdauthor-0.6.18  384 kB
[ebuild     U  ] net-libs/libsoup-gnome-2.36.1 [2.34.3] USE="introspection -debug -doc" 0 kB
[ebuild     U  ] dev-libs/libgdata-0.8.1-r1 [0.8.1] USE="gnome introspection* -debug -doc" 0 kB
[ebuild     U  ] sys-apps/gnome-disk-utility-3.0.2-r200 [2.32.1-r1] USE="gnome-keyring nautilus -avahi -doc -fat -remote-access" 1,956 kB
[ebuild     U  ] gnome-base/gvfs-1.10.1 [1.6.7-r1] USE="bluetooth cdda gdu gnome-keyring http udev -afp% -archive -avahi -bluray% -doc -fuse -gphoto2 -ios -samba (-bash-completion%) (-gnome%*) (-prefix%)" 1,265 kB
[ebuild     U  ] app-cdr/brasero-2.32.1-r1 [2.32.1] USE="cdr css dvd%* introspection* libburn nautilus -doc -playlist -test -vcd%" 0 kB
[ebuild     U  ] net-wireless/gnome-bluetooth-2.32.0-r1 [2.32.0] USE="introspection* nautilus -debug -doc -test%" 0 kB
[ebuild     U  ] gnome-extra/yelp-2.30.2-r6 [2.30.2-r5] USE="-debug" 0 kB
[ebuild  N     ] media-libs/libquvi-0.4.0  USE="-examples -static-libs" 255 kB
[uninstall     ] media-libs/quvi-0.2.19  USE="-examples -offensive -static-libs -test"
[blocks b      ] <media-libs/quvi-0.4.0 ("<media-libs/quvi-0.4.0" is blocking media-libs/libquvi-0.4.0)
[ebuild     U  ] dev-libs/totem-pl-parser-2.32.6-r1 [2.32.6] USE="introspection quvi -archive -doc" 0 kB
[ebuild     U  ] app-admin/system-config-printer-common-1.3.7 [1.3.6] USE="policykit -doc" 968 kB
[ebuild     U  ] app-admin/system-config-printer-gnome-1.3.7 [1.3.6] USE="gnome-keyring" LINGUAS="it -ar -as -bg -bn -bn_IN -br -bs -ca -cs -cy -da -de -el -en_GB -es -et -fa -fi -fr -gu -he -hi -hr -hu -hy -id -is -ja -ka -kn -ko -lo -lv -mai -mk -ml -mr -ms -nb -nl -nn -or -pa -pl -pt -pt_BR -ro -ru -si -sk -sl -sr -sr@latin -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW" 0 kB
[blocks b      ] <app-admin/system-config-printer-gnome-1.3.7 ("<app-admin/system-config-printer-gnome-1.3.7" is blocking app-admin/system-config-printer-common-1.3.7)

Total: 46 packages (36 upgrades, 7 new, 3 in new slots, 1 uninstall), Size of downloads: 97,799 kB
Conflict: 3 blocks


quali altri pacchetti devo mascherare :?:

grazie in anticipo a tutti


Last edited by Massimog on Sat Dec 31, 2011 12:14 am; edited 1 time in total
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 150
Location: Osimo(AN)

PostPosted: Sat Dec 31, 2011 12:13 am    Post subject: Reply with quote

mi sa che non era un aggiornamento a gnome3
comunque per chi vuole bloccare gnome3 deve aggiugere questi pacchetti in /etc/portage/package.mask
http://dev.gentoo.org/~tetromino/misc/package.mask.gnome-3.2
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum